img{
background-image:url() !important; _background-image:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='crop');
}
.for_facebook_share, h2{
display:none;
}

.fbstandard{margin-top:3px;border:0px solid #ff0000;height:25px; overflow:hidden; }

.fbshareImg{
display:block;
width:77px;
height:24px;
margin-left:5px;
background:url(images/facebook_share.gif) no-repeat 0 -24px;
/*border:1px solid #ffffff;*/
}
.fbshareImg:hover{
background:url(images/facebook_share.gif) no-repeat 0 -0px;
/*border:1px solid #CED7E7;*/
}

.fbshareImg_small{
display:block;
width:77px;
height:20px;
margin-left:5px;
background:url(images/facebook_share_small.gif) no-repeat 0 -20px;
/*border:1px solid #ffffff;*/
}
.fbshareImg_small:hover{
background:url(images/facebook_share_small.gif) no-repeat 0 -0px;
/*border:1px solid #CED7E7;*/
}


.PostInfo .Left,
.PostInfo .Right{
width:280px;
margin-bottom:1px;
border:0px solid #0000ff;
}
.PostInfo .Right{
border:0px solid #ff0000;
margin-bottom:1px;
margin-top:0px;
}


.tiptitle,.tiptitle2{
font-size:13px;


}
.tiptitle{
padding-bottom:2px;
}
.tiptitle2{
padding-top:3px;
}

.facebook_bar {
border:0px solid #ff0000;
background:#5E5E5E;
}




.facebook_bar div.itemlogo a,.facebook_bar div.itemlogo a:visited{
/*padding:3px 5px 2px;*/
color:#ffffff;

padding-left:20px;

background:transparent url(images/app_icon.gif) center left no-repeat;


}

.facebook_bar div.itemlogo{
border:0px solid #ff0000;
float:left;
margin-right:15px;
padding-left:4px;
padding-top:3px;
padding-bottom:3px;
}



.facebook_bar div.item{
border:0px solid #00ff00;
width:75px;
float:left;
padding-top:3px;
padding-bottom:1px;
margin-right:12px;
}

.facebook_bar div.itemtool{
float:right;
width:65px;

/*border:1px solid #ffffff;*/
}

.facebook_bar div.itemtool div.itemtool{
float:right;
margin-top:3px;
margin-left:1px;
margin-right:2px;
margin-bottom:1px;
width:16px;
height:16px;
/*border:1px solid #ff0000;*/
overflow:hidden;

}



.facebook_bar div.item strong{
display:block;
font-weight:normal;
margin-bottom:3px;
margin-left:3px;
color:#ffffff;
text-align:center;

padding-top:1px;
border-bottom:solid #ffffff 0px;
line-height:1em;

}



.facebook_bar div.item div{
height:22px;
overflow:hidden;
text-align:center;
}



.u_div img{
margin-top:2px;
border:1px solid #A9A9A9;
padding:4px;
}
		
.u_div img:hover{
border:1px solid #437813;
background:#D6EFBF;
}

.playiconX{
position:relative;
top:-70px;
left:2px;
border:0px solid #0000ff;
display:block;
width:64px;
height:64px;
margin-left:4px;
background:url(http://plog.hlps.tcc.edu.tw/pligg/modules/video_plus/images/play_button_large.gif) no-repeat 0 -0px;
}
		
.playerDiv{
border:1px solid #A9A9A9;
padding:4px;

margin-top:2px;

width:500px;
text-align:left;
margin-left:0px;
}


.playerbutton_play span{
background: url(images/icons/control_play.png) 4px 3px no-repeat;
}
.playerbutton_play:hover span{
background: url(images/icons/control_play_blue.png) 4px 3px no-repeat;
}

.playerbutton_download span{
background: url(images/icons/page_white_go.png) 4px 3px no-repeat;
}
.playerbutton_download:hover span{
background: url(images/icons/page_go.png) 4px 3px no-repeat;
}


.playerbutton span{
/*display:block;*/

line-height:1.3em !important;
padding:4px 6px 0px 24px;
#padding:5px 6px 0px 24px;
border:0px solid #0000ff;
}


.playerbutton{
line-height:1.3em !important;
margin-left:6px;
margin-top:-2px;
margin-bottom:1px;
padding:2px 6px 2px 0px;
background:url("images/facebook_button.png") repeat scroll 0 0 #EEEEEE;
/*background:url("images/facebook_button.png") repeat scroll 0 0 #EEEEEE;*/
/*border-color:#999999 #999999 #888888;*/
border-color:#B5B5B5 #B5B5B5 #B5B5B5 #B5B5B5;
border-style:solid;
border-width:1px;
color:#333333;
cursor:pointer;
display:inline-block;
font-size:12px;
/*font-weight:bold;*/
line-height:normal !important;
width:60px;

text-align:left;
text-decoration:none;
vertical-align:middle;
white-space:nowrap;



/*height:50px;*/

}


.playerbutton:hover{
border:1px solid #888888;
color:#0000ff;
}

.uiButtonText{

background:url("images/facebook_button.png") repeat scroll 0 0 #EEEEEE;
/*border-color:#999999 #999999 #888888;*/
border-color:#B5B5B5 #B5B5B5 #B5B5B5 #B5B5B5;
border-style:solid;
border-width:1px;
color:#333333;
cursor:pointer;
display:inline-block;
font-size:12px;
/*font-weight:bold;*/
line-height:normal !important;
padding:2px 6px 2px 6px;

text-align:center;
text-decoration:none;
vertical-align:middle;
white-space:nowrap;
}



.uiButtonText:hover{
color:#0000ff;
}


.searchword { background-color: #FFFF8F;
border:1px dashed #BB6005;
padding-left:2px;
padding-right:2px;  }

.fbshare{
cursor:pointer;

}


/*border:1px solid #ffffff;*/
}




.ReferrerKeyword{
		border:0px solid #94A2C6;
	}
	.ReferrerKeyword .content{
		padding-top:2px;
		padding-left:6px;
		padding-right:0px;
		background:#FFFBFF;
		border-bottom:1px solid #CED7E7;
	}
	.ReferrerKeyword .item{
		
		border:1px solid #ffffff;
		border-left:0px solid #94A2C6;
		/*background:#94A2C6;*/
		width:130px;
		padding-top:2px;
		padding-left:3px;
		height:1.4em;
		overflow:hidden;
		margin-bottom:2px;
		margin-right:10px;
		
		float:left;
	}
	
	
	.ReferrerKeyword .item a:hover{ 
	background-color: #DEDFEF;
	}
	
	
	
	.recommendedTopicDiv .recommended_text{
font-size:12px;
padding-left:3px;
line-height:2em;
}
.recommendedTopicDiv {
background-color: #fff9d7;
	border: 1px solid #e2c822;
	}
.recommendedTopic {

margin:0px;padding:0px ;

}
.recommendedTopic li {

}
.recommendedTopic li div img{
	margin-top:-14px;
	width:170px;
	background:#ffffff;
}

.recommendedTopic li div a{

	
}

.recommendedTopic li div a:hover{
background:#ffffff;
}
.recommendedTopic li div a:hover img{
background:#ffffff;
opacity:0.9;
filter:alpha(opacity=90)
}





.recommendedTopic li a,
.recommendedTopic li a:visited{

text-decoration:none;
}
.recommendedTopic li a:hover{

background:transparent;
text-decoration:underline;
}


.recommendedTopic li div a{
display:block;
	
}
.recommendedTopic li div:hover{
border:2px solid #1283CE;
}
.recommendedTopic li div{
width:170px;
height:100px;
overflow:hidden;
margin-bottom:1px;

	border:2px solid #424242;
}
.recommendedTopic li{

font-size:12px;
margin:0px 4px 0px 4px;
padding:0px;
list-style:none;
border:0px solid #ff0000;
float:left;

margin-bottom:10px;
overflow:hidden;
width:175px; 
height:140px;
display:block;
text-align:left;
}

.RelatedTopic{
		border:0px solid #94A2C6;
	}
	.RelatedTopic .content{
		padding-top:2px;
		padding-left:6px;
		padding-right:0px;
		background:#FFFBFF;
		border-bottom:1px solid #CED7E7;
	}
	.RelatedTopic .item{
		
		border:1px solid #ffffff;
		border-left:0px solid #94A2C6;
		/*background:#94A2C6;*/
		width:225px;
		padding-top:2px;
		padding-left:3px;
		height:1.4em;
		overflow:hidden;
		margin-bottom:2px;
		margin-right:10px;
		
		float:left;
	}
	
	
	.RelatedTopic .item a:hover{ 
	background-color: #DEDFEF;
	}
	
	
	#ajax_id_memberSetting{
margin-top:42px;
}

.fbfooterwhite
{

	font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;
	font-size:12px;
	color: #333333;
	padding: 0px 3px 0px 0px;

	width:755px;
	
	margin: auto auto;
	margin-top: 0px;
	margin-bottom: 0px;
	

	
}



.fbheader , .fbfooter
{
background:#5E5E5E;
	font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;
	font-size:12px;
	color: #333333;
	padding: 0px 3px 0px 0px;

	
	
	margin: auto auto;
	margin-top: 0px;
	margin-bottom: 0px;
	

	
}
.fbheader .facebook_bar{
width:756px;
margin:auto auto;
}


.fbfooter {
width:755px;
}


.fbheader{
margin-top:0px;
margin-bottom:0px;
}

.fbmessage{
color:#ffffff;
/*background:#0000ff;*/
padding-top:1px;
line-height:1.7em;
width:400px;
margin:auto auto;
text-align:center;
}
.fbheader a , .fbfooter a{
text-decoration: none;
color:#ffffff;
}

.HeaderBar { 
margin-top:0px;
margin-bottom:0px;
border-top:1px solid #ffffff;


  }
.HeaderBar {  height:22px }
.HeaderBar .Logo{
 height:18px; line-height:15px; 
margin-top:3px; 

margin-left:2px;
 float:left; width:130px;

}



.google_ads{
/*border:1px solid #0000ff;*/
width: 328px  !important;
height:280px !important;
/*float-left;*/
margin-left:-3px;
background:#FBFBFB;
margin-top:14px;
}


div:focus{
outline:none;
}


.friendListBar label{
cursor:pointer;
padding-right:10px;
}
.friendListBar .count{
font-weight:bold;
color:#1C7007;
}

.friendList{
border: 1px solid #ffffff;
width:500px;
height:320px;
overflow-y:scroll;
overflow-x:hidden;
}

.clear{
clear:both;
font-size:1px;
}

.friendList .item{
cursor:pointer;
border: 4px solid #ECEFF3;
width:50px;
height:50px;
overflow:hidden;
float:left;
margin:1px;
}

.friendList .item div{
border: 0px solid #0000ff;
width:50px;
height:50px;
overflow:hidden;
float:left;
margin:0px 0px 0px 0px;
}

.friendList .over {
background:#526DA5;
border: 4px solid #526DA5;
}

.friendList .selected {
background:#2CD102;
border: 4px solid #2CD102;
}
.friendList input.checkbox{
display:noneX;
}





.top_notice{
font-size:11px;
color:#555555;

}
.description{
margin-left:30px;
}
.description strong{
padding:0px 3px 0px 3px;
}



ol, ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:0px;
margin:0px;
}

body { 

margin: 0px;
padding: 0px;
 font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;
}


.cover .item{
width:170px;
height:130px;
margin:5px;
border: 2px solid #E9E9E9;
border-top: 2px solid #E9E9E9;

overflow:hidden;

float:left;
text-align:left;

}

.cover .item strong{
font-weight:normal;
padding-top:2px;
padding-bottom:2px;

}


.cover .item a img{

border:none;
width:170px;

}

.cover .item .link img{
margin-top:-14px;
}
.cover .item .link{
text-align:left;
width:170px;
height:100px;
/*height:1.3em;*/
font-size:12px;
overflow:hidden;
background:#EFEFF7;
/*padding-top:1px;
padding-left:2px;
*/

}



.cover .item{
background:#F7F7F7;
}


.cover .item:hover img{
opacity:0.9;
filter:alpha(opacity=90)
}
.cover .item:hover{
border: 2px solid #5B89D1;
background:#DBE8F7;
}


			
#addSection{margin-top:0px;border:0px solid #ff0000;height:20px;overflow:hidden;}

/* ajax form */
.submit , .close{
width:80px;
}

.high{ color:#ff0000; font-weight:bold; cursor:pointer;
border-bottom: 1px dotted #ff0000;
}

/* Default Facebook CSS */
.fbbody
{
background:#ffffff;
	font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;
	font-size:12px;
	color: #333333;
	padding: 0px 3px 0px 0px;
	/*margin: 0px 0px 0px 0px;*/
	/*margin: auto auto;*/
	/*width:760px;*/
	/*height:750px;*/
	/*height:480px;*/
	height:650px;
	overflow-x:hidden;
	overflow-y:scroll;
	width:755px;
	
	
	/*width:756px;*/
	border:0px dashed #000000;
	margin: auto auto;
	border:0px dashed #39599C;
	/*border:2px dashed #ffffff;
	border-top:0px dashed #ffffff;*/
	position:relative;
	
}

body
{

	font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;
	font-size:12px;
	color: #333333;
	padding: 0px 0px 0px 0px;

	
}

input { font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;}
/* Default Anchor Style */
.fbbody a
{
	color: #2D519D;
	/*outline-style: none;*/
	text-decoration: none;
}
.fbbody a:hover
{
	text-decoration: none;
}
/* Facebook Box Styles */
.fbinfobox_small{
	background-color: #fff9d7;
 color: #333333; 	padding: 2px 5px 2px 5px;	#padding: 4px 5px 1px 5px; 	font-size: 12px;	
	border: 1px solid #e2c822;
	line-height:1.3em;
	
}
.tagsbox{    color: #333333; 	padding: 2px 5px 2px 5px;
	#padding: 4px 5px 1px 5px; 	
font-size: 13px;_font-size:12px;		
	/*background-color: #f7f7f7;
	border-bottom: 1px solid #DEDFEF;
	*/
	line-height:1.6em;
	letter-spacing:1px;
	margin-top:0px;
	height:22px;
	overflow:hidden;

	
}
.tagsbox a:hover{ 

	border-bottom: 1px dotted #29519C;
	background-color: #DEDFEF;
}
.fbgreybox_small{ color: #333333; 	padding: 2px 5px 2px 5px;	#padding: 4px 5px 1px 5px; 	font-size: 12px;	
	background-color: #f7f7f7;
	border: 1px solid #cccccc;
	line-height:1.3em;
}

.fbbluebox_small{ color: #333333; 	padding: 2px 5px 2px 5px;	#padding: 4px 5px 1px 5px; 	font-size: 12px;	
	background-color: #eceff6;
	border: 1px solid #d4dae8;
	line-height:1.3em;
}


.fberrorbox_small{ color: #333333; 	padding: 2px 5px 2px 5px;	#padding: 4px 5px 1px 5px; 	font-size: 12px;	
	background-color: #ffebe8;
	border: 1px solid #dd3c10;
	line-height:1.3em;
}
/*	font-weight: bold;*/

.fbgreybox
{
	background-color: #f7f7f7;
	border: 1px solid #cccccc;
	color: #333333;
	padding: 5px;		#padding: 6px 5px 4px 5px;	
	font-size: 13px;_font-size:12px;	

	letter-spacing:0px;
	vertical-align: middle;
	line-height:1.3em;
}
.fbbluebox
{
	background-color: #eceff6;
	border: 1px solid #d4dae8;
	color: #333333;
	padding: 4px;		#padding: 4px 5px 4px 5px;	
	font-size: 13px;_font-size:12px;	
	/*font-weight: bold;*/
	letter-spacing:0px;
	vertical-align: middle;
	line-height:1.8em;
}

.fbinfobox
{
	background-color: #fff9d7;
	border: 1px solid #e2c822;
	color: #333333;
	padding: 4px;		#padding: 4px 5px 4px 5px;	
	font-size: 13px;_font-size:12px;	
	/*font-weight: bold;*/
	letter-spacing:0px;
	vertical-align: middle;
	line-height:1.8em;
}

.fberrorbox
{
	background-color: #ffebe8;
	border: 1px solid #dd3c10;
	color: #333333;
	padding: 4px;		#padding: 4px 5px 4px 5px;	
	font-size: 13px;_font-size:12px;	
	font-weight: bold;
	letter-spacing:0px;
	vertical-align: middle;
	line-height:1.8em;
}
/* Content Divider on White Background */
.fbcontentdivider
{
	margin-top: 15px;
	margin-bottom: 15px;
	width: 520px;
	height: 1px;
	background-color: #d8dfea;
}


.fbinfobox_small, .fbinfobox{
margin-bottom:1px;
}
/* Facebook Tab Style */
.fbtab
{
 font-size: 12px;
	padding: 5px;
	background-color: #d8dfea;
	color: #5E5E5E;
	font-weight: bold;
	float: left;
	margin-right: 4px;
	text-decoration: none;
}
.fbtab:hover
{
	background-color: #5E5E5E;
	color: #ffffff;
	cursor: pointer;
}


/* ======================================= */

.Rule .Title,
.BottomTool .Title, .titlebar {
padding:1px 1px 1px 8px; 
#padding:3px 2px 0px 8px; 
_padding:1px 2px 2px 8px; 
line-height:1.7em;
height:20px; overflow:hidden;
margin:0px; font-weight:normal;  font-size:12px;color:#313031; 
border-top:1px solid #94A2C6; background:#EFEFF7; 
/*94A2C6*/

}

h3{ 
padding:1px 1px 1px 12px; 
#padding:3px 2px 0px 12px; 
_padding:1px 2px 2px 12px;  
line-height:1.5em;
background:#F7F7F7;
  margin:0px; font-weight:normal;  font-size:12px;color:#313031; 
}

 h4{
padding:2px 2px 2px 12px; 
#padding:3px 2px 0px 12px; 
_padding:1px 2px 2px 12px;   
line-height:1.8em;  margin:0px; font-weight:normal;  font-size:12px;color:#313031; border-bottom:1px solid #EFEFF7;  
}

form{ margin:0px;padding:0px;}
a img{ border:none}
	

.Left{float:left}
.Right{float:right;}
		
select{ border:1px solid #BDC7DE; color:#424542; padding-left:2px; }

/*input.button{ border:1px solid #BDC7DE; font-size:12px; background:#ffffff 3px 52%; padding-left:3px; padding-top:3px; height:1.3em;} */
input.texXXt{
width:182px;
font-size:10px;

border:1px solid #DDDDDD;
padding-left:4px;
padding-top:4px;
padding-bottom:4px;
margin-top:1px;
vertical-align: middle;
} /*padding-left:4px;
padding-top:4px;
padding-bottom:4px; */
input.text{ border:1px solid #BDC7DE; 
font-size:12px;
background:#ffffff 3px 52%; 
/*padding-left:3px; 
padding-top:3px;*/
padding-left:4px;
padding-top:3px;
padding-bottom:3px;
margin-top:1px;
vertical-align: middle;
/*height:1.3em;*/
} 


.clear { clear:both}
.p {margin:0px; padding:0px;  }


.space{font-size:1px;}
.TopicNav{ text-indent:0px; 
/*border:1px solid #ff0000;*/
/*padding-top:2px; padding-bottom:2px; */
/*margin-top:4px;margin-bottom:3px;*/
padding:8px 0px 6px 0px;
#padding:6px 0px 3px 0px;
_padding:6px 0px 3px 0px;

}
.TopicNav strong{
font-weight:normal;

}
div{

}
.Footer{ border-top:1px solid #BDC7DE; color:#737573;
margin-top:5px;
font-size:12px;
padding:3px 0px 0px 8px;
#padding:2px 0px 0px 8px;
_padding:1px 0px 0px 8px;
line-height:2em;

}

/* ======================================= */
.Grey{
background:#E5E5E5;
padding:5px;
}

.Grey .Frame{
background:#ffffff;
color:#555555;
padding:20px;
border:1px solid #AAAAAA;
}

/*
#CopyURL{
margin:2px 0px 4px 0px;
#margin:3px 0px 4px 0px;
_margin:2px 0px 4px 0px;

padding:1px 0px 0px 0px;
#padding:0px 0px 0px 0px;
}


#CopyURL button{
border:1px solid #39599C;
  background:#39599C 2px 0px;
  height:22px;
   font-size:12px; 
  cursor:pointer;  
 color:#ffffff;
#margin:1px 0px 0px 0px;

}
#CopyURL button img{
display:inline;
vertical-align:bottom !important;
vertical-align: baseline;
margin-right:2px;
}
#CopyURL a:hover button{background:#6B86B5;}
*/

/* CopyURL ==================================*/

#CopyURL {
/*border:1px solid #ff0000;*/
margin: 3px 0px 0px 0px;

padding: 0px 0px 1px 0px;
#padding: 0px 0px 0px 0px;
}
#CopyURL input{
width:250px;
font-size:10px;
background:#F7F7F7;
color:#555555;
border:1px solid #CCCCCC;
padding-left:4px;
padding-top:4px;
padding-bottom:4px;
margin-top:1px;
#margin-top:0px;
vertical-align: middle;

}


#CopyURL label{
width:30px;
line-height:2em;
#line-height:2.3em;
height:24px;
float:left;

}

.url_div{
text-align:left;
width:256px;
float:left;

}
.copy_div{
width:80px;
float:left;

}


#xxcopy_btn {
background:#39599C; font-size:12px;
color:#ffffff; cursor:pointer; 
display:block;
margin-top:1px;/*jason*/
#margin-top:1px;/*jason*/

margin-left:0px;
/*padding:3px 8px 2px 8px;
#padding:4px 8px 1px 8px;*/
text-align:center;
color:#FFFFFF; 
line-height:1.8em;
height:20px;
border:1px solid #39599C;

}
#xxcopy_btn.hover {
background:#6B86B5;
}
#xxcopy_btn.active {
/*background:#ff0000;*/
}



#copy_btn {
background:url("images/facebook_button.png") repeat scroll 0 0 #EEEEEE;
font-size:12px;

 
cursor:pointer; 
display:block;

margin-top:1px;/*jason*/
#margin-top:1px;/*jason*/

margin-left:0px;


line-height:1.8em;
height:20px;
border:1px solid #B5B5B5;
margin-left:-1px;
overflow:hidden;
}


#copy_btn span{
color:#5C5C5C;
text-align:left;
padding-left:24px;
display:block;

}
#copy_btn.hover span{
color:#0000ff;
}
#copy_btn.hover {
border:1px solid #888888;

}
#copy_btn.active {

}




#copy_btn span{
background: url(images/icons/page_white_copy.png) 4px 2px no-repeat;
}


/* CopyURL ==================================*/                        



/* ======================================= */
/* simple menu block */
UL.menu2{ margin:0px; padding:0px;list-style-type:none; }
UL.menu2 LI{ border-bottom:1px solid #EFEFF7;  } /*EFEFF7*/
UL.menu2 LI a, .menu2 LI a:visited{  display:block ; 
padding:3px 3px 3px 8px;
#padding:3px 3px 2px 8px;
_padding:4px 3px 2px 8px;
 color:#39599C }
UL.menu2 LI a:hover{ background:#39599C; color:#FFFFFF;text-decoration: none; }
/* ======================================= */
/* simple menu inline */
UL.menu{ 
margin:0px; padding:0px;list-style-type:none; }
UL.menu LI{ border-bottom:1px solid #EFEFF7;  } /*EFEFF7*/
UL.menu LI a, .menu LI a:visited{   
padding:3px 3px 3px 8px;
#padding:3px 3px 2px 8px;
_padding:4px 3px 2px 8px;
line-height:1.7em;
 color:#39599C }
UL.menu LI a:hover{  text-decoration: underline; }

.HotTopic LI,
.FavTopic LI{
height:1.7em;
overflow:hidden;
}		

/* ======================================= */	
.tabmenu {border-bottom : 1px solid #ABBADC;margin : 0;
margin-top :11px;
#margin-top :12px;

padding-bottom : 24px;padding-left : 10px;}
.tabmenu ul, .tabmenu li	{display : inline;list-style-type : none;margin : 0;padding : 0;}
.tabmenu a:link, .tabmenu a:visited	{	border:1px  solid #ABBADC;float : left;font-size : small;font-weight : normal;line-height : 1.6em;margin-right : 3px;
/*padding : 4px 10px 3px 10px;*/
padding : 2px 12px 2px 12px;
text-decoration : none;font-size:12px;  }
.tabmenu li.right a:link, .tabmenu li.right  a:visited	{	float : right;}
.tabmenu LI a{ background:#F7F3F7;}
.tabmenu LI.right{  }
.tabmenu LI a, .tabmenu LI a:visited{ font-size:12px; color:#313031; display:block ; }
.tabmenu LI a:hover{ text-decoration: underline; }
.tabmenu LI.selected a , .tabmenu LI.selected a:visited{ background:#ECEEF5; color:#313031;text-decoration: none; }
.tabmenu LI.selected a:hover , .tabmenu LI.selected a:hover{
 /*background:#627AAD; */
 /*border:1px  solid #627AAD;*/
 /*color:#ffffff;*/
 text-decoration: underline;
 }
/* ======================================= */


		


/*
.LeftLine{ border-left:1px solid #DEDFEF;}

.ProfileBox{  margin-bottom:15px; }
.ProfileBox h3{ padding:5px; font-weight:normal;  font-size:12px;color:#313031; border-top:1px solid #94A2C6; background:#EFEFF7; margin:0px;}
.ProfileBox h4{ padding:5px; font-weight:normal;  font-size:12px;color:#313031; border-bottom:1px solid #EFEFF7;  margin:0px;}
.ProfileBox p{ margin:0px; padding:5px; color:#313031; font-size:12px;}
.GreyTitle{ border-top:1px solid #39599C; border-bottom:1px solid #DEDFEF; background:#F7F7F7; padding:5px;}
.GreyContent{ border-bottom:1px solid #DEDFEF; margin-bottom:5px; padding:5px;}
*/


.SubjectTitleNewTopic{ letter-spacing:1px; border-top:0px solid #39599C; border-bottom:1px solid #DEDFEF; background:#F7F7F7;
 padding:6px 8px 6px 8px;
 #padding:7px 8px 1px 8px;
line-height:1.5em;
#line-height:2em;
 /*#padding:11px 8px 6px 8px;*/
 /*line-height:2em;*/
/*#padding:8px 8px 8px 8px;
_padding:8px 8px 6px 8px;*/
/*#padding:11px 8px 6px 10px;
_padding:11px 8px 7px 10px;*/
/*height:1.5em;*/
 }
 	
/* ======================================= */		
.SubjectTitle{ letter-spacing:1px; border-top:0px solid #39599C; border-bottom:1px solid #DEDFEF; background:#F7F7F7;
 padding:6px 8px 6px 8px;
 #padding:6px 8px 4px 8px;
 /*#padding:7px 8px 1px 8px;
line-height:1.5em;
#line-height:2em;*/
 /*#padding:11px 8px 6px 8px;*/
 /*line-height:2em;*/
/*#padding:8px 8px 8px 8px;
_padding:8px 8px 6px 8px;*/
/*#padding:11px 8px 6px 10px;
_padding:11px 8px 7px 10px;*/
/*height:1.5em;*/

 }
 
 .SubjectTitle .cid_div{ 
 margin-top:5px;
 }
#topic{ font-weight:bold;
display:inline;

}

.SubjectTitle a:hover{ text-decoration: underline }
.SubjectTitle span.text{ font-size:12px;padding-right:8px; }
.SubjectTitle .Right{
border:0px solid #ff0000;
margin-top:-3px;
}
/* ======================================= */
		
		
/* ======================================= */		





input.getNewPost{
border:1px solid #D7D7D7; /*295582*/
background:#F4F6FD; font-size:12px; 
  cursor:pointer;  
font-family: arial,sans-serif;
padding-top:1px;
#padding-top:2px;

padding-bottom:2px;
#padding-bottom:0px;
/*line-height:15px;*/
/*height:1.7em;*/
/*#line-height:12px;*/
color:#5E5E5E;


	vertical-align:middle;
}

input.getNewPost:hover{
background:#E6E9F1;
}


/* ==================== a button  ====================*/
input.button,
input.submit{

border:1px solid #ABBADC; /*295582*/
background:#ECEEF5; 
font-size:12px; 
  cursor:pointer;  
font-family: arial,sans-serif;
padding-top:1px;
#padding-top:2px;

padding-bottom:2px;
#padding-bottom:0px;
/*line-height:15px;*/
/*height:1.7em;*/
/*#line-height:12px;*/
color:#313031;


	vertical-align:middle;
}

input.button:hover,
input.submit:hover{
background:#DDE0EB;
border:1px solid #7089BF; 
/*295582*/
}
a.button_active button{
	background: #B8E97C;
	border:1px solid #7B94C9;

}




a.button:link,
a.button:visited,
a.button{
border:1px solid #B5B5B5; /*295582*/
background:url("images/facebook_button.png") repeat scroll 0 0 #EEEEEE; 
 font-size:12px; 
  cursor:pointer;  
font-family: arial,sans-serif;
padding: 3px 5px 2px 5px;
#padding: 5px 5px 0px 5px;
cursor:pointer;
/*line-height:15px;*/
/*height:1.7em;*/
/*#line-height:12px;*/
color:#333333;
vertical-align:middle;
}
a.button:hover{
/*background:#DDE0EB;*/
border:1px solid #888888; 
}
/*
.SearchBar select{ border:1px solid #BDC7DE; color:#424542;  height:20px; font-size:12px; padding-left:2px;
padding-top:0px;*/

 
a.blueButtonSmall:link,
a.blueButtonSmall:visited,
a.blueButtonSmall{
background:#39599C; font-size:12px;color:#ffffff; cursor:pointer; 
display:block;
margin-right:5px;
padding:3px 8px 2px 8px;
#padding:4px 8px 1px 8px;
  color:#FFFFFF; 
  
  line-height:1.1em;
  
  
/*
border:1px solid #295582;
background:#39599C;
 font-size:12px; 

  cursor:pointer;  
font-family: arial,sans-serif;
color:#FFFFFF;

padding:1px 5px 0px 5px;
line-height:1.6em; 
margin-right:5px;


_line-height:1.5em; 
_padding:5px;

*/
}
a.blueButtonSmall:hover{background:#6B86B5;
text-decoration:none;
}

 
a.blueButton:link,
a.blueButton:visited,
a.blueButton{ border:1px solid #295582;background:#39599C; font-size:12px; 
  cursor:pointer;  
font-family: arial,sans-serif;
padding-top:3px;
padding-bottom:2px;
line-height:15px;
color:#FFFFFF;
display:block;
}



a.blueButton:hover{background:#6B86B5; }





input.blueButton{ border:1px solid #295582;background:#39599C; font-size:12px; 
  cursor:pointer;  
font-family: arial,sans-serif;
padding-top:3px;
padding-bottom:2px;
line-height:15px;
color:#FFFFFF;
display:block;
}



/*.SearchBar input.submit{ border:1px solid #295582;background:#39599C; font-size:12px; width:80px;  cursor:pointer;  padding-left:5px; padding-right:5px; color:#FFFFFF;*/

/*.SearchBar input.text{display:none; letter-spacing:1px; border:1px solid #BDC7DE; font-size:12px; background:url(images/magglass.png) no-repeat #ffffff 3px 52%;  padding-left:18px;  padding-top:3px; height:1.3em;} */
.Search form { 
border:0px solid #ff0000;
width:240px;
float:right;
padding:4px 3px 0px 0px;
#padding:4px 3px 0px 0px;
_padding:5px 3px 0px 0px;



}
.Search input.text{ 

  height:16px;
  #height:16px; 
  _height:16px; 
  width:200px;
margin-top:0px;
padding-top:3px;
padding-bottom:1px;
  text-indent:15px; letter-spacing:1px; 
  border:1px solid #BDC7DE;
  border-right:0px solid #BDC7DE;
  /*border:1px solid #BDC7DE;*/
   font-size:12px; background:url(images/magglass.png) no-repeat #ffffff 3px 52%;   
  float:right;
  
  }
  


  
  .Search input.submit{ border:1px solid #B5B5B5;
  background:url(images/search_glass.gif) #EBEBEA 6px 5px no-repeat;
   font-size:12px; 
  width:25px;  cursor:pointer;  
padding-left:5px; padding-right:5px; color:#FFFFFF;
float:right;
height: 22px;
/*padding-bottom:1px;*/
/*#height: 21px;
#padding-top: 3px;
_padding-top: 1px;
*/
}

   
/*.SearchBar .Function{  line-height:20px;}*/
/*.SearchBar .Content{ float:left }
.SearchBar .Search{ float:right }*/
/*.SearchBar{ letter-spacing:1px; border-top:0px solid #39599C; border-bottom:1px solid #DEDFEF; background:#F7F7F7; padding:10px;}*/
/*.SearchBar{ letter-spacing:1px; border-top:0px solid #DEDFEF; border-bottom:1px solid #DEDFEF; background:#F7F7F7; 
padding: 8px 8px 8px 8px;


}*/

/*.SearchBar a{ font-weight:bold;}
.SearchBar span{ font-size:12px; font-weight:bold; padding-right:7px;}*/

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden;		line-height: 0; height: 0; }
.clearfix { display: inline-block; clear:both}
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
/* ======================================= */		
		
.TopicInfoContainer{ 
/*margin-top:8px;
margin-bottom:5px;*/
/*
border-top:1px solid #ff0000;
*/
}

.TopicInfo{ 
/*margin:4px 0px 6px 0px;*/
padding:5px 0px 1px 0px;
line-height:1em;

/*margin-top:5px;*/

} 
.TopicInfo .Content{ 
float:left;
/*padding-left:8px;*/
line-height:1.5em;
padding:1px 0px 0px 8px;
#padding:2px 0px 0px 8px;
_padding:1px 0px 0px 8px;
} 

		
.TopicInfoFooterContainer{ 
/*margin-top:9px;
margin-bottom:9px;*/

}
.TopicInfoFooter{ 
line-height:1em;
padding:7px 0px 4px 0px;
} 
.TopicInfoFooter .Content{ 
float:left;
/*padding-left:8px;*/
line-height:1.5em;
padding:1px 0px 0px 8px;
#padding:2px 0px 0px 8px;
_padding:1px 0px 0px 8px;
} 



		
.ViewInfoContainer{ 
border-top:1px solid #ffffff;
/*margin-bottom:5px;*/
/*#margin-bottom:4px;*/
}


.ViewInfo{ 
padding:4px 0px 6px 0px;
line-height:1em;
} 
.ViewInfo .Content{ 
float:left;
/*padding-left:8px;*/
line-height:1.5em;
padding:1px 0px 0px 8px;
#padding:2px 0px 0px 8px;
_padding:1px 0px 0px 8px;

} 



		
.ViewInfoFooterContainer{ 
/*margin-bottom:0px;*/
}
.ViewInfoFooter{ 
padding:0px 0px 4px 0px;
line-height:1em;
border-top:1px solid #ffffff;
/*margin-top:0px;
margin-bottom:0px;*/

} 
.ViewInfoFooter .Content{ 
float:left;
/*padding-left:8px;*/
line-height:1.5em;
padding:1px 0px 0px 8px;
#padding:2px 0px 0px 8px;
_padding:1px 0px 0px 8px;
} 


.NewReply{float:right; font-size:12px; 
margin-right:0px; 
margin-top:0.2em;
}

/*.TopicInfo .Paging , .ViewInfo .Paging{ float:right}
.TopicInfoFooter .PagingTop, .ViewInfoFooter .PagingTop{ float:right}
*/


/* paging */
/*.Paging a, .Paging a:visited, .PagingTop a, .PagingTop a:visited{ padding-left:1px;padding-right:2px; }
.Paging a.selected{ border-bottom:2px solid #39599C;}
.PagingTop a.selected{ border-top:2px solid #39599C; border-bottom:0px solid #39599C;}
.Paging a:hover{ background:#39599C; color:#FFFFFF}*/
/* paging */
		

/* topic paging */
.paging{
clear: both;
overflow:hidden;
}




.paging a,.paging a:visited, .paging a:active, .paging .noLink{
display: block;
width:13px; /*  !important*/
/**width:20px;*/
height:18px;
text-indent:1px;
line-height:19px  !important;
line-height:18px;
padding-left: 0px !important;
padding-left: 1px;


float: left;


text-align:center;
font-family: Tahoma, Verdana,Arial, Times New Roman,Times,serif;
/*background-color: #EFEFF7;*/
border-bottom: 2px solid #ffffff;
/*
background-color: #E4F3B8;
border: 1px solid #548D13;
*/
margin-right:1px;
vertical-align: middle;
/*
padding-top: 1px;
padding-bottom: 1px;
padding-left: 4px;
padding-right: 4px;
*/
font-size: 11px;
text-decoration: none;
color:#2F4D8D;
}


.paging .prev, .paging .next{
width:50px !important;
color: #39599C;
border-bottom: 2px solid #ffffff;
}


.paging .noLink{
color: #3A6E00;
}



.paging a:hover{
background: #EFEFF7;
border-bottom: 2px solid #8FA6D9;
}

.paging a.page_num_current,
.paging a.page_num_current:visited{
font-weight:bold;
background: #EFEFF7;
border-bottom: 2px solid #2F4D8D;
}


.pagingTop {
/*height:100px;*/
}
.pagingTop .paging a,.pagingTop .paging a:visited, .pagingTop .paging a:active, .pagingTop .paging .noLink{
border-top: 2px solid #ffffff !important;
border-bottom: 0px solid #39599C !important;
}

.pagingTop .paging a:hover{
border-top: 2px solid #2F4D8D !important;
border-bottom: 0px solid #39599C !important;
}

.pagingTop .paging a.page_num_current,
.pagingTop .paging a.page_num_current:visited{
font-weight:bold;
border-top: 2px solid #39599C !important;
border-bottom: 0px solid #39599C !important;

}




.smallpaging {
margin-left:3px;

float:left;
}

.smallpaging  a,.smallpaging  a:visited, .smallpaging  a:active, .smallpaging .noLink{
/*
width:16px !important;
width:11px;*/

/*text-indent:1px;*/
line-height:19px  !important;
line-height:18px;

/*padding-left: 0px !important;
padding-left: 0px;*/
padding:0px 2px 0px 2px;

/*float: left;-*/
text-align:center;
font-family: Tahoma, Verdana,Arial, Times New Roman,Times,serif;

/*
background-color: #E4F3B8;
border: 1px solid #548D13;
*/
margin-right:2px;
vertical-align: middle;
/*
padding-top: 1px;
padding-bottom: 1px;
padding-left: 4px;
padding-right: 4px;
*/
font-size: 12px;
text-decoration: none;
color:#2F4D8D;

}
	
	
.smallpaging a:hover{
background: #B7C6E7;
}	
/* ===================== */
.smallicon {
padding: 0;
}

.smallicon li{
margin: 0; padding: 0; 
list-style: none;
font-size:12px;
text-indent:18px;
}

.star_yellow{background:url(images/icon.gif) no-repeat 0 -0px;} 
.star_gray{background:url(images/icon.gif) no-repeat 0 -20px;} 
.back_blue{background:url(images/icon.gif) no-repeat 0 -40px;} 
.back_black{background:url(images/icon.gif) no-repeat 0 -60px;} 
.back_blue1{background:url(images/icon.gif) no-repeat 0 -80px;} 
.back_black2{background:url(images/icon.gif) no-repeat 0 -100px;} 
.newwindow_blue{background:url(images/icon.gif) no-repeat 0 -120px;} 
.newwindow_black{background:url(images/icon.gif) no-repeat 0 -140px;} 
.top_blue{background:url(images/icon.gif) no-repeat 0 -160px;} 
.bottom_blue{background:url(images/icon.gif) no-repeat 0 -180px;} 
.wrong_black{background:url(images/icon.gif) no-repeat 0 -200px;} 
.correct_black{background:url(images/icon.gif) no-repeat 0 -220px;} 
/* ===================== */




.HeaderBar .item{
/*margin-top:4px;*/
 margin-right:2px;
  float:right;  border:0px solid #ff0000;text-align:right;
}
.HeaderBar .Login{ float:right;  border:0px solid #ff0000;text-align:right;
/*margin-top:4px;*/

}

.HeaderBar .FBbutton{ float:right;  border:0px solid #ff0000;text-align:right;
/*margin-top:4px;*/

}



.HeaderBar a,
.HeaderBar a:visited{  
padding:3px 5px 2px 5px;
/*#padding:3px 5px 1px 5px;*/

/* problem*/

 }
 
 /*================================== */
.addthis_toolbox{
margin-top:2px;
text-align:left;
}
.addthis_toolbox a,
.addthis_toolbox a:visited{  
padding:0px;
/*#padding:3px 5px 1px 5px;*/

/* problem*/
}
/*================================== */
 .HeaderBar .Login a,.HeaderBar .Login a:visited{
padding-left:18px;
background:#39599C url(fb.ico) 1px 3px  no-repeat;
}
 .HeaderBar .Login a:hover{

background:#39599C url(fb.ico) 1px 3px  no-repeat;
}


 .HeaderBar .FBbutton a{
padding-left:18px;
background:#39599C url(fb.ico) 1px 3px  no-repeat;
}




.HeaderBar .Field{ float:left; width:50px; border:0px solid #ff0000;}
.HeaderBar .Field{
/*height:18px; line-height:15px;*/

}
		/*
.invite{ margin-top:0px;   margin-right:10px;}*/
/*.HeaderBar{  padding:4px; }*/
/*.HeaderBar{  padding:5px;background:#39599C; border-bottom:1px solid #DEDFEF; color:#ffffff}*/
/*.login { /*padding-top:5px; padding-right:5px;}*/
/*.HeaderBar .login { padding-top:5px; padding-right:5px;}
.HeaderBar .login a{ color:#ffffff}*/
/*div{   border:1px solid #ff0000; }*/
/*.Header{  padding:8px 8px 8px 8px; background:#EFEFF7; border-bottom:1px solid #DEDFEF; color:#424542; line-height:1.5em;}*/

		
.OnlineList{}



/* ======================================= */
.PhotoList{ }
.PhotoList { 
padding: 0px 0px 4px 0px;
#padding: 0px 0px 0px 0px;
_padding: 0px 0px 1px 0px;
margin:5px 5px 5px 5px;
/*border:1px solid #ff0000;*/

}
.PhotoList img{ width:20px;   padding:0px;
margin: 1px 1px 1px 1px;}
/* ======================================= */
/*

*/


/* ======================================= */
/*.TopicList .Topic {height:30px;}*/

.Topic .Content{
float:left;
line-height:1em;
padding:3px 8px 0px 4px;
#padding:5px 8px 0px 4px;
_padding:5px 8px 0px 4px;

}

.TopicList {margin-top:5px;} /* space*/
.TopicList { border-bottom:1px solid #CECFCE;} /* space*/

.TopicList a:hover{ 
/*background:#DEDFEF;*/
text-decoration:underline;
}
.TopicList{ padding-left:0px; padding-right:0px; }
.TopicList .Caption td{  font-weight:normal;  font-size:12px;color:#313031; border-top:1px solid #94A2C6; background:#EFEFF7; margin:0px; text-align:center;  line-height:1.3em; 
padding:4px 3px 3px 3px;  
#padding:5px 3px 2px 3px; 
white-space:nowrap 

}
.TopicList .Caption td.topic{ text-align:left; padding-left:5px;
width:487px;
}





.TopicList .Row .Icon{ width:20px; text-align:center}
.TopicList .Row .Count{ width:30px; text-align:center}
/*.TopicList .Row  td{  border-top:1px solid  #CECFCE;border-bottom:1px solid  #ffffff; padding:2px 3px 2px 3px}*/
.TopicList .Row  td{  border-top:1px solid  #CECFCE;border-bottom:1px solid  #ffffff;

padding:2px 0px 0px 0px;
#padding:2px 0px 0px 0px;



}
.TopicList .Row .Topic {   
font-size:13px; 


}
.TopicList .Row .Topic {   
padding:0px 0px 0px 0px;
/*#padding:5px 0px 0px 0px;*/
/*line-height:1em;*/
}
.TopicList .Row .Topic a {letter-spacing:0px;

font-size:13px;
_font-size:12px;
/*_font-size:12px;*/


}
.TopicList .Row .Topic .Paging{ margin-left:8px}
.TopicList .Row .Author{ width:100px; text-align:center;}
.TopicList .Row .Author{ 
font-size:12px;
padding:2px 0px 0px 0px;
#padding:2px 0px 2px 0px;
/*#padding:0px 0px 0px 0px;*/
}
.TopicList .Row .Author div{color:#6A6A6A;font-size:11px}
.TopicList .Row .Replier{ width:100px; text-align:center;
font-size:12px;
padding:2px 0px 0px 0px;
#padding:2px 0px 2px 0px;
}
.TopicList .Row .Replier div{color:#6A6A6A; font-size:11px;}
.TopicList .Row:hover {background:#ECEFF3;}
.TopicList .Row1 {background:#FBFBFB;}
.TopicList .Row2 {background:#F7F7F7}

/* ======================================= */


.LeftLine{ border-left:1px solid #DEDFEF;}

.Box{ 
margin-bottom:5px; 
#margin-bottom:2px; 
background:#ffffff;
}

.RuleContent{
padding-left:10px;
}
.RuleContentXX{
	background-color: #f7f7f7;
	border: 1px solid #cccccc;
	color: #333333;
	padding: 10px;		
	#padding: 5px 6px 6px 7px;	
	font-size: 13px;
	_font-size:12px;	
	letter-spacing:0px;

	line-height:1.3em;
	
}



.RuleContent li{
padding:0px;
margin:0px;
}


.Box  div.Title label{
float:left;
}
.Box div.Title span.btn{
float:right;
cursor:pointer;
color:#5E5E5E;
margin-right:5px;
}




.Box div.content{ 
margin:0px; padding:0px; color:#313031; font-size:12px;


}



.BottomTool{ margin:8px 0px 5px 0px;
#margin:8px 0px 5px 0px; }


.FavTopic{ width:350px;float:left; margin:0px 10px 0px 0px;}
.HotTopic{ width:350px;float:left; margin:0px 0px 0px 10px;}

.Notice{ width:360px;float:left; margin:0px 0px 0px 0px;}
.NoticeContent{
 /*width:95%;margin: 0px auto 0px auto; text-align:center; */
 }
.NoticeContent div{  text-align:left; }
.Tool{ width:100px; float:left;}





/* ======================================= */
.PostList{ padding-left:0px; padding-right:0px;}
.PostList blockquote{ margin: 0px 0px 15px 25px; 	border:0px solid #ff0000;	color: #39599C;	display:block;}
.PostList blockquote blockquote {	display: block;}
.PostList Table{ 
margin-bottom:6px;  
border-top:1px solid #AAB9D3;  border-bottom:1px solid #DEDFEF;}

.PostList .Row1 {background:#FBFBFB;}
.PostList .Row2 {background:#F7F7F7}

 .url{padding-left:20px;}

.SubjectTitle #topic{ 
letter-spacing: 0px;
margin-bottom:0px;
font-size:15px;
font-weight:bold;
color: #39599C;

}
.PostList .PostInfo{ padding-bottom:3px; padding-right:3px; font-size:11px;

padding:2px 2px 2px 2px;
#padding:2px 2px 0px 2px;
_padding:2px 2px 0px 2px;

 }
.PostList .PostNum{   

padding:3px 1px 2px 1px;
#padding:4px 1px 1px 1px;
 }
.PostList .PostNum a{ 
   }
.PostList .quote{  float:right;  }
.PostList .quote a, .PostList .quote a:visited{ 

/*#ECEFF5*/
background: url(images/facebook_icon.png) 3px -103px no-repeat;
 font-size:12px; cursor:pointer; 
display:block;
margin-right:5px;
padding:3px 8px 2px 23px;
#padding:4px 8px 1px 23px;
  color:#5E5E5E; line-height:1.1em;
  
  border:1px solid #F7F7F7;
 }	
  
  	
.PostList .quote a:hover{
border:1px solid #AAB9D3;
background:#ECEFF5 url(images/facebook_icon.png) 3px -103px no-repeat;


}
.PostList .date{ color:#666666; float:right;
padding:4px 2px 0px 0px;
 }

.PostList .UserInfo .Nickname{

text-align:left;
padding:1px 3px 3px 5px;
font-weight:bold;
font-size:13px;
color:#39599C;
}

.PostList .UserInfo .CustomMessage{
text-align:left;
padding:1px 3px 1px 5px;
color:#666666;
font-size:11px;

width:120px;overflow:hidden;
}
.PostList .UserInfo .Region{
text-align:left;
padding:0px 3px 0px 5px;
color:#666666;
font-size:11px;

width:120px;overflow:hidden;
}

.PostList .UserInfo .Admin_area{
text-align:left;
padding:0px 3px 0px 5px;
color:#666666;
font-size:12px;
}


.PostList .UserInfo .url_logo {
border:0px solid #ff0000;
}
.ReplyForm  .url_logo ,
.PostList .UserInfo .url_logo div{
margin: auto auto;
height:120px;
width:120px;
overflow:hidden;
}
/*
.PostList .UserInfo .url_logo div img{
background:#ff0000;
}*/


.PostList .UserInfo .logo{
text-align:center;
}
.PostList .UserInfo .logo img{
/*border:1px solid #9CB3D9;*/
}




.PostList .PostInfo{ color:#ff0000; }
.PostList .UserOther{ color:#666666; 

padding:0px 0px 0px 0px;
#padding:0px 0px 0px 0px;
_padding:0px 0px 0px 0px;

}
.PostList .UserOther a{ color:#666666; }

.PostList .PostContent strong.keyword{
font-weight:normal;
}
.PostList .PostContent strong strong.keyword{
font-weight:bold;
}


.PostList .PostContent label{
font-family: Tahoma,verdana,arial,sans-serif;
/*text-shadow: 2px 2px 3px #999;*/
text-shadow:1px 1px 2px rgba(159, 159, 159, 0.8);
/*text-shadow:1px 1px 1px rgba(159, 159, 159, 0.8);*/
FILTER: Shadow(strength=2,Color=#9f9f9f, Direction=130);
zoom:1;

color:#39599C;font-weight:bold;

line-height:1.4em;

 letter-spacing: 1px;
 font-size:16px;
 font-weight:bold;color: #39599C;
margin:0px 0px 3px 0px;
display:block;

border:0px solid #0000ff;
}


.PostList .PostContent u{

line-height:1.8em;

}

.PostList .PostContent, .PostInfo{ border-left:1px solid #CED7E7;}
.PostList .PostContent { 
/*line-height:1.5em;*/
/*#line-height:1.6em;
_line-height:1.5em;*/

 margin:0px; 
padding:8px 8px 11px 8px;
#padding:8px 8px 11px 8px;
_padding:8px 8px 11px 8px;

font-family: Arial, sans-serif;
font-size: 15px;

}

.PostList .PostContent div.Content {
/*font-size:16px;*/
font-size:15px;
width:590px; 
overflow:hidden;

line-height:1.3em;
padding-top:2px;
}	
.PostList .PostContent div.Content span {

line-height:1.3em;
}	

/*border:0px solid #ff0000;
width:600px; overflow-x:hidden;*/

.PostList .PostContent a {
color: #0000ff;
}	
.PostList .PostContent a:hover {
background-color: #DEDFEF;
}	


.PostList .PostContent a.resized img.resized{
width: 400px;
border:1px solid #A9A9A9;
margin-bottom:6px;
padding:4px;
cursor:pointer;
}
.PostList .PostContent a.resized img.resized:hover{
border:1px solid #0000ff;
background-color: #D1E5FF;
}

.PostList .PostContent a.resized:hover{
background-color: transparent !important;
}

	/*letter-spacing:1px;  width:600px; overflow-x:hidden;*/

.PostList .UserInfo{ text-align:left; 
width:120px; 
padding:2px 2px 0px 0px;
#padding:2px 2px 2px 0px;
_padding:2px 2px 2px 0px;
color:#666666;
 }
.PostList .UserInfo div{
 margin-top:2px}
/* ======================================= */
		
		
	
/* ======================================= */

.ReplyForm { margin-top:8px;
padding-bottom:0px;
#padding-bottom:1px;
}
.ReplyForm .UserInfo .Nickname{
text-align:left;
padding:1px 3px 3px 5px;
}
.ReplyForm .subject{ }	
.ReplyForm .imgHost{ display:block; height:30px ; overflow:hidden}
.ReplyForm .imgHost a {font-size:11px;;padding: 0px 1px 0px 1px}
.ReplyForm .imgHost{ margin-top:5px;}	
.ReplyForm {border-bottom:1px solid #CED7E7; background:#FBFBFB;  padding-left:0px; padding-right:0px;}	
.ReplyForm textarea{
/*letter-spacing:1px;*/
height:125px;
#height:123px;
margin:2px 0px 1px 0px;
#margin:0px 0px 0px 0px;
 border:1px solid #BDC7DE;  
/*font-size:16px;*/
font-size:13px;
line-height:1.4em;
 font-family: tahoma,verdana,arial,sans-serif;
 padding:2px;
  }	
.ReplyForm span {font-size:12px; /*padding:10px;*/}
.ReplyForm .replyfrom_container {border:0px solid #ff0000;/*padding:10px;*/}
.ReplyForm .replyform_toolbar {/*border:1px solid #ff0000;*/}
.ReplyForm .replyform_toolbar {/*background: url(test/toolbar_bg.png) repeat-x;*/padding-left:0px;padding-right:0px;padding-top:3px;padding-bottom:2px;/*line-height:30px;*//*border:1px solid #909090;*/width:493px !important;width:500px;margin-bottom:2px;/*border:1px solid #ff0000*/;}
.ReplyForm .replyform_toolbar img{vertical-align:middle;border:solid 1px #ffffff;}
.ReplyForm .replyform_toolbar a{ vertical-align:middle;cursor:pointer;line-height:18px;margin-right: 0px;line-height:18px;width:18px;}
.ReplyForm .replyform_toolbar .textbutton{vertical-align:middle;}
.ReplyForm .replyform_toolbar .textbutton a{border:1px solid #ffffff;/*background: #E4F3B8;*/vertical-align:middle;text-align:center;padding-top: 1px !important; padding-bottom: 1px !important;padding-top: 0px ; padding-bottom: 0px;line-height:18px;width:18px;padding-left: 5px;padding-right: 4px;margin-right: 2px;}
.ReplyForm .replyform_toolbar .textbutton a:hover,.ReplyForm .replyform_toolbar a:hover img{border:1px solid #94A2C6;background: #DEDFEF;}
.ReplyForm .replyform_toolbar .textbutton a:active,.ReplyForm .replyform_toolbar a:active img{border:1px solid #94A2C6;background: #DEDFEF;}
.ReplyForm .replyform_toolbar select{vertical-align:middle;border:1px solid #94A2C6;}
.ReplyForm .Faces{width:500px;}
.ReplyForm .Faces img{cursor: pointer;margin-right:2px;}

.ReplyForm .UserInfo{ text-align:center; width:120px; 
padding:2px 0px 0px 0px;
#padding:2px 0px 0px 0px;
_padding:2px 0px 0px 0px;
 }	
	
	
	
.ReplyForm input.submit{ 
border:1px solid #295582;
background:#39599C; 
font-size:13px !important; 

  cursor:pointer;  
font-family: arial,sans-serif;
/*padding-top:3px;
padding-bottom:2px;*/
line-height:22px;
height:22px;

#line-height:19px;
color:#FFFFFF;
}



/*
.ReplyForm input.submit{ border:1px solid #295582;background:#39599C; font-size:12px; width:80px;  cursor:pointer;  padding-left:5px; padding-right:5px; color:#FFFFFF;}
*/
.ReplyForm input.submit:hover{
background:#6B86B5;
}

/* ======================================= */

.share{
display:block;
width:77px;
height:24px;
margin-top:0px;
background:url(images/facebook_share.gif) no-repeat 0 -24px;
}

.share:hover{
background:url(images/facebook_share.gif) no-repeat 0 -0px;
/*border:1px solid #CED7E7;*/
}

/*border:1px solid #ffffff;*/

/*
.share {
}
.share a,.share a:visited{
background:#39599C; font-size:12px;color:#ffffff; cursor:pointer; 
display:block;
margin-right:5px;
padding:3px 8px 2px 8px;
#padding:3px 8px 2px 8px;
  color:#FFFFFF; line-height:1.1em;
  text-indent:14px;
  background:#39599C url(images/facebook_share_icon.gif) 1px 1px  no-repeat;
}

.share a:hover{
 background-color:#6B86B5; 
 color:#ffffff;text-decoration: none;
 }
 */
 
/*
.share a,.share a:visited{ border:1px solid #39599C;
padding-left:20px;

#padding-top:1px;

padding-bottom:1px;
#padding-bottom:0px;

background:#39599C url(images/facebook_share_icon.gif)   no-repeat;
#background:#39599C url(images/facebook_share_icon.gif) 1px 2px no-repeat;



line-height:1.4em;
#line-height:18px;

font-weight:normal; color:#ffffff}
.share a:hover{
 border:1px solid #39599C;
 background-color:#6B86B5; 
 color:#ffffff;text-decoration: none;
 }
*/

/* forum */
/* forum */

.spanRed{
	color: Red;
}

.spanGreen{
	color: Green;
}

.spanBlue{
	color: Blue;
}

.spanBrown{
	color: Brown;
}

.spanPurple{
	color: Purple;
}

.spanOrange{
	color: orange;
}

.spanMaroon{
	color: maroon;
}

.spanBlack{
	color: black;
}

.divLeft{
	text-align:left;
}
.divCenter{
	text-align:center;
}
.divRight{
	text-align:right;
}
 

/* forum */

#tagcloud {
background-color: #f7f7f7;
	border: 1px solid #DEDFEF;
	
	
	width:732px;
	height:62px; 

	overflow:hidden;
	/*background:#FFFFCC;*/
	/*border: 1px solid #FFE7B6;*/
	/*color:#0066FF;*/
	padding: 2px;
	text-align:center;
	font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;
	/*cursor:pointer;*/
}
#tagcloud a:link, #tagcloud a:visited {
	text-decoration:none;
	color:#2D519D;
	line-height:1.5em;
}
#tagcloud a:hover, #tagcloud a:active {
	text-decoration: underline;
	/*color: #000;*/
	/*background:#0A4BB3;*/
	
}
#tagcloud  ,#tagcloud  span{
	
	
}
#tagcloud span {
	padding: 0px;
	margin-left:4px;
	margin-right:4px;
}

#tagcloud .smallest a{
	//font-size: x-small;
	font-size: 12px;
	color:#2D519D; //淺
}
#tagcloud .small a{
	//font-size: small;
	font-size: 12px;
	color:#2D519D; //正常
}
#tagcloud .medium a{
	//font-size:medium;
	
	font-size: 13px; 
	font-weight:normal;
	
	color:#2D519D;//紅
}
#tagcloud .large a{
	font-size: 15px;
	//font-size:large;
	color:#2D519D; 
	font-weight:normal;
	//綠
	
}
#tagcloud .largest a{
	font-size: 16px; 
	//font-size:larger;
	color:#2D519D;
	font-weight:normal; //藍
}

#tagcloud a:hover, #tagcloud a:active {
	text-decoration: underline;
	color: #2D519D;

	
}
